gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.OverlapTypeGType)) Specifies the possible values returned by . None.
- Field
  2.12.0.0
  Gdk.OverlapType If the rectangle is inside the .
- Field
  2.12.0.0
  Gdk.OverlapType If the rectangle is outside the .
- Field
  2.12.0.0
  Gdk.OverlapType If the rectangle is partly inside the .